body {
	background: #FFF url('../img/body_bg.jpg') no-repeat top center !important;
}
.bigcol {
	width:621px;
}
a {
	color:#008AB9;
}
a:hover {
	color:#4a9fff;
}
a.a_light:hover {
	color:#1359A7;
}
.page2 {
	background-color:#FFF;
	margin:0px auto;
	padding:0px 10px;
	text-align:left;
	width:960px;
}
.topcor {
	width:976px;
	margin:0px auto;
	position:relative;
	margin:0px 2px;
	overflow:hidden;
	height:1px;
	font-size:0px;
	background-color:#FFF;
}
.topcor2 {
	width:978px;
	margin:0px auto;
	position:relative;
	margin:0px 1px;
	overflow:hidden;
	height:1px;
	font-size:0px;
	background-color:#FFF;
}
.bg_footer .page_all .topcor,
.bg_footer .page_all .topcor2,
.bg_footer .page2{
background: #F5F5F5;
}
.bgwh {
	background-color:#fff;
}
.bb {
	border-bottom:1px solid #E6E8FF;
	margin-left:-9px;
}
.smallcol .bb {
	margin-left:0px;
}
.bb_gray {
	border-bottom:1px solid #E3E3E3;
}
.smallcol .bb_gray {
	margin-left:0px;
}
.box_preview {
	width:130px;
	overflow:hidden;
}
.box_preview_big {
	width:290px;
	overflow:hidden;
}
.box_preview_canal {
	width:190px;
	overflow:hidden;
}
.mrt_30px {
	margin-right:30px;
}
.mtop_small {
	margin-top: 5px;
}
.mtop {
	margin-top: 10px;
}
.mtop_big {
	margin-top: 15px;
}
.mtop_large {
	margin-top: 20px;
}
.mb5 {
	margin-bottom:5px;
}
.ic_plus {
	display:block;
	background:url('../img/video.gif') no-repeat 0px 0px;
	width:12px;
	height:12px;
	overflow:hidden;
	position:absolute;
	cursor:pointer;
}
.ic_recomend {
	display:block;
	background:url('../img/video.gif') no-repeat 0px -142px;
	width:80px;
	height:20px;
	overflow:hidden;
	position:absolute;
	cursor:pointer;
	margin:78px 0px 0px 0px;
}
.box_preview_big .ic_recomend, .box_preview_best_video .ic_recomend {
	margin-top:130px;
}
a.ld_blue {
	background:url('../img/dott_blue_2px2.gif') repeat-x bottom;
}
/* group */
.group_block {
	width:310px;
	background-color:#f4f4f4;
}
.group_w {
	width:225px;
	float:none !ie;
}
.group_block_search {
	width:290px;
}
.group_info_padl {
	width:230px;
}
.mtp_small3 {
	margin-top:3px;
}
.mtp_small {
	margin-top:5px;
}
.mtp_medium {
	margin-top:10px;
}
/* end group */

p {
	margin:0px;
	line-height:1.5;
}
.a_light {
	color:#7FA0C5;
}
.bg_h5 {
	background:url('../img/video.gif') no-repeat 0px -27px;
}
.bg_tab {
	background-color:#f9f9f9;
}
.bg_h5 h5 {
	margin-top:3px;
	margin-bottom:5px;
}
.bg_right_box_gray {
	background-color:#f9f9f9;
}
.bg_right_box_blue {
	background-color:#f5f8fc;
}
.smallcol .box_info_video {
	padding:0px 10px;
}
.new_v {
	margin-top:9px;
}
.tb_vmid td {
	vertical-align:middle;
}
.ic_hide {
	display:block;
	background:url('../img/video.gif') no-repeat 0px -63px;
	width:21px;
	height:21px;
	overflow:hidden;
	cursor:pointer;
}
.tab_menu li.current {
	background:url('../img/video.gif') no-repeat 0px -118px;
	padding-left:10px;
	margin-top:-1px;
}
.tab_menu li.current em {
	display:block;
	background:url('../img/video.gif') no-repeat right -94px;
	padding:1px 10px 2px 0px;
	color:#6f5600;
	font-style:normal;
}
.tab_menu li a {
	color:#ce9600;
	text-decoration:none;
}
.tab_menu li a:hover {
	color:#c00;
	text-decoration:none;
}
/* шапка */
.header_menu a span {
	color:#FCFBB4;
}
/* end шапка */
.orange {
	color:#C56253;
}
.orange a, a.orange {
	color:#C56253;
}
.orange a:hover, a.orange:hover {
	color:#7fa0c5;
}
.video_title {
	height:105px;
	overflow:hidden;
}


.videoall_smallcol {
	width:146px;
	padding-left: 9px;
	overflow:hidden;
}
.videoall_bigcol {
	width:795px;
}
.allvideo_cat a, .allvideo_cat b {
	display:block;
	width:126px;
	font-weight:400;
	padding:7px 10px;
	background-color:#fff;
	border-bottom:1px solid #eee;
	margin-left:-9px;
}
/*
.allvideo_cat a:hover {
	background-color:#f6f6f6;
}
*/
.allvideo_cat a.current {
	font-weight:700;
}
.allvideo_cat a.current:hover {
	background-color:#f6f6f6;
}
.allvideo_cat b {
	display:block;
	width:126px;
	font-weight:700;
	border-bottom:1px solid #eee;
	padding:6px 10px;
}
/* submenu */
.sm2 {
	margin-left:-9px;
	padding-left:9px;
	border-bottom:1px solid #DAD8FC;
	line-height:normal !important;
}
.smenu {
	background:url('../img/smenu.gif') no-repeat top left;
	padding-left:1px;
}
.smenu_in {
	background:#dad8fc url('../img/smenu.gif') no-repeat top right;
}
.smenu a {
	display:block;
	float:left;
	margin-right:1px;
	padding:8px 10px 6px 10px;
	background:url('../img/smenu_a.gif') repeat-x top left;
}
.smenu a:hover {
	color:#410057;
	background-position:0px -50px;
}
.smenu a.current {
	padding:0px;
	background:url('../img/smenu_a_current_left.gif') no-repeat top left;
	position:relative;
	padding-left:9px;
	padding-bottom:1px;
	font-weight:700;
	margin:0px 0px -1px -1px;
}
.smenu a.current:hover {
	color:#733D85;
	background-position:0px 0px;
}
.smenu a.current b {
	display:block;
	background:url('../img/smenu_a_current_right.gif') no-repeat top right;
	padding:8px 10px 7px 2px;
	margin-bottom:-1px;
}
/* submenu */

/* submenu #3 */
.sm3 {
	margin-left:-9px;
	padding-left:9px;
	border-bottom:1px solid #aed255;
}
.sm3 a {
	display:block;
	float:left;
	margin-right:1px;
	padding:6px 20px;
	color:#9AC340;
}
.sm3 a:hover {
	color:#888;
}
.sm3 a.current {
	padding:0px;
	background:url('../img/smenu_a_current_left3.gif') no-repeat top left;
	position:relative;
	padding-left:19px;
	padding-bottom:1px;
	color:#435A07;
	font-weight:700;
	margin:-5px 0px -1px -1px;
}
.sm3 a.current:hover {
	background-position:0px 0px;
	color:#8cba15;
}
.sm3 a.current b {
	display:block;
	background:url('../img/smenu_a_current_right3.gif') no-repeat top right;
	padding:11px 21px 7px 2px;
	margin-bottom:-1px;
}
/* submenu #3 */

/* about_video */
.about_video {
	margin-left:-9px;
	background:#f6f6f6 url('../img/about_video_bg.gif') repeat-x top left;
	_width:630px;
}
.about_video_line {
	background:url('../img/about_video_line.gif') no-repeat top left;
	height:5px;
	margin-top:8px;
}
.about_video_tab div {
	margin-top:8px;
}
.about_video_current {
	position:relative;
	z-index:2;
	background:url('../img/about_video_current_left.gif') no-repeat top left;
	padding-left:1px;
	margin-top:0px !important;
}
.about_video_current a {
	display:block;
	background:url('../img/about_video_current_right.gif') no-repeat top right;
	padding:8px 12px 10px 7px;
}
.tab_info {
	position:relative;
	z-index:1;
	border-top:1px solid #e1e1e1;
	background-color:#fff;
	margin-top:-1px;
	margin-top:-9px !ie;
	width:598px !ie;
}
a.ic_iz {
	display:block;
	padding-left:25px;
	background:url('../img/ic_2add2fav.gif') no-repeat 8px 0px;
	height:15px;
	overflow:hidden;
	float:left;
}
a.ic_iz:hover {
	background-position:8px -14px;
}
.about_video_current a.one:first-letter {
	background:url('../img/ic_2add2fav.gif') no-repeat 0px -14px;
	padding: 0px 0 0px 17px;
	padding: 0px 0 0px 17px !ie;
	background-position:7px -6px !ie;
}
a.ic_pl {
	display:block;
	padding-left:17px;
	background:url('../img/ic_2add2plist.gif') no-repeat 0px 0px;
	height:15px;
	overflow:hidden;
	float:left;
}
a.ic_pl:hover {
	background-position:0px -13px;
}
.about_video_current a.two:first-letter {
	background:url('../img/ic_2add2plist.gif') no-repeat 0px -14px;
	padding: 0px 0 0px 17px;
	padding: 0px 0 0px 17px !ie;
	background-position:7px -6px !ie;
}
a.ic_gr {
	display:block;
	padding-left:17px;
	background:url('../img/ic_2group.gif') no-repeat 0px 0px;
	height:15px;
	overflow:hidden;
	float:left;
}
a.ic_gr:hover {
	background-position:0px -13px;
}
.about_video_current a.three:first-letter {
	background:url('../img/ic_2group.gif') no-repeat 0px -14px;
	padding: 0px 0 0px 17px;
	padding: 2px 0 0px 17px !ie;
	background-position:7px -6px !ie;
}
a.ic_po {
	display:block;
	padding-left:17px;
	background:url('../img/ic_2share.gif') no-repeat 0px 0px;
	height:15px;
	overflow:hidden;
	float:left;
}
a.ic_po:hover {
	background-position:0px -13px;
}
.about_video_current a.four:first-letter {
	background:url('../img/ic_2share.gif') no-repeat 0px -14px;
	padding: 0px 0 0px 17px;
	padding: 2px 0 0px 17px !ie;
	background-position:7px -6px !ie;
}
a.ic_ot {
	display:block;
	padding-left:17px;
	background:url('../img/ic_2send.gif') no-repeat 0px 0px;
	height:15px;
	overflow:hidden;
	float:left;
}
a.ic_ot:hover {
	background-position:0px -13px;
}
.about_video_current a.five:first-letter {
	background:url('../img/ic_2send.gif') no-repeat 0px -14px;
	padding: 0px 0 0px 17px;
	padding: 1px 0 0px 17px !ie;
	background-position:7px -6px !ie;
}
.search_input_tabinfo {
	color:#555;
	border:1px solid #ccc;
	padding-top:2px;
	padding-bottom:3px;
	padding-left:2px;
	padding-right:2px;
	margin-top:-1px !ie;
	width:234px;
}
.submit_tabinfo {
	font-size:1em;
	color:#999;
	font-weight:700;
	width:85px;
	height:22px;
	padding-bottom:3px;
	padding-bottom:1px !ie;
	border:none;
	cursor:pointer;
	background:url('../img/submit_tabinfo.gif') no-repeat;
}
.submit_tabinfo:hover {
	background-position:bottom left;
	color:#fff;
}
.b_special {
	font-size:1em;
	color:#435A07;
	font-weight:700;
	width:94px;
	height:22px;
	padding-bottom:3px;
	padding-bottom:1px !ie;
	border:none;
	cursor:pointer;
	background:url('../img/b_special.gif') no-repeat;
}
.b_special:hover {
	background-position:bottom left;
	color:#fff;
}
.b_secondary {
	font-size:1em;
	color:#999;
	font-weight:700;
	width:85px;
	height:22px;
	padding-bottom:3px;
	padding-bottom:1px !ie;
	border:none;
	cursor:pointer;
	background:url('../img/b_secondary.gif') no-repeat;
}
.b_secondary:hover {
	background-position:bottom left;
	color:#333;
}
a.ic_close {
	position:absolute;
	padding-right:15px;
	top:13px;
	right:9px;
	background:url('../img/ic_close.gif') no-repeat right 2px;
}
a.ic_close:hover {
	background-position:right -12px;
	color:#CF4040;
}
a.ic_copy {
	display:block;
	background:url('../img/ic_copy.gif') no-repeat 0px 0px;
	height:13px;
	overflow:hidden;
	margin-left:-5px;
	padding-left:15px;
}
a.ic_copy:hover {
	background-position:0px -13px;
}
/* end about_video */

.ne_h {
	padding:6px 10px;
}
.ot {
	display:block;
	margin-top:3px;
}
.paray_video .box_preview {
	width:300px;
}
.listalka {
	background:url('../img/ic_center.gif') no-repeat center 0px;
}
.img_pred {
	background:url('../img/ic_pred.gif') no-repeat top left;
}
.img_sled {
	background:url('../img/ic_sled.gif') no-repeat top left;
}
.ic_arrow_down {
	background:url('../img/video.gif') no-repeat -17px 0px;
	width:12px;
	height:8px;
	overflow:hidden;
}
.ic_arrow_up {
	background:url('../img/video.gif') no-repeat -17px -13px;
	width:12px;
	height:8px;
	overflow:hidden;
}
.ml_min {
	margin-left:-9px;
}
.message_in_group {
	width:630px;
}
.message_in_group td {
	padding:4px 10px;
	border-bottom:1px solid #DAD8FC;
}
.bg_message_in_group {
	background-color:#F6F7FF;
}
.m_b_n {
	border:none !important;
}
.m_p_n {
	padding:0px !important;
}
.under_header {
	background-color:#F6F7FF;
}
.part1 {
	border-color:#D8E2EF;
}
.header_smallcol {
	width:310px;
	overflow:hidden;
	margin-right:10px;
	background-color:#fff;
}
.search_video_left {
	background:url('../img/video.gif') no-repeat 0px -167px;
	width:5px;
	height:42px;
}
.search_video_right {
	background:url('../img/video.gif') no-repeat -10px -167px;
	width:5px;
	height:42px;
}
.search_video_middle {
	background:url('../img/video.gif') no-repeat 0px -214px;
	height:42px;
}
.find {
	background-color:#ff0;
	color:#000;
}
.view_compact {
	display:block;
	background:url('../img/ic_view_compact.gif') 0px 0px;
	width:17px;
	height:17px;
	overflow:hidden;
	position:relative;
	margin-top:-2px;
}
.view_compact:hover {
	background-position:0px -17px;
}
.view_compact_current {
	background-position:0px -34px;
}
.view_detailed {
	display:block;
	background:url('../img/ic_view_detailed.gif') 0px 0px;
	width:17px;
	height:17px;
	overflow:hidden;
	_margin-right:10px !important;
	position:relative;
	margin-top:-2px;
}
.view_detailed:hover {
	background-position:0px -17px;
}
.view_detailed_current {
	background-position:0px -34px;
}
.people_info_padl {
	padding-left:85px;
}
.pad_left_detailed {
	padding-left:140px;
}


.left_td {
	width:132px;
}
.add_video_bg {
	margin-left:-9px;
	padding:3px 10px 6px 9px;
	background-color:#F3F7FA;
	border-bottom:1px solid #dcdcdc;
}
.search_input_tabinfo {
	color:#555;
	border:1px solid #ccc;
	padding-top:2px;
	padding-bottom:3px;
	padding-left:2px;
	padding-right:2px;
	margin-top:-1px !ie;
	width:234px;
}
.submit_tabinfo {
	font-size:1em;
	color:#435A07;
	font-weight:700;
	width:85px;
	height:22px;
	padding-bottom:3px;
	padding-bottom:1px !ie;
	border:none;
	cursor:pointer;
	background:url('../img/submit_tabinfo.gif') no-repeat;
}
.submit_tabinfo:hover {
	background-position:bottom left;
	color:#fff;
}
a.ic_tooltip {
	display:block;
	background:url('../img/ic_tooltip.gif') no-repeat 0px 0px;
	width:16px;
	height:13px;
	overflow:hidden;
	margin-left:-5px;
}
a.ic_tooltip:hover {
	background-position:0px -13px;
}
.popup_send {
	position:absolute;
	width:370px;
	margin-left:-348px;
}
.bgwhite {
	background-color:#fff;
}
/* кнопка */
.knopka_save {
	display:block;
	background:url('../img/b_save_left.gif') no-repeat top left;
	padding-left:30px;
}
.knopka_save em {
	display:block;
	background:url('../img/b_save_right.gif') no-repeat top right;
	padding:6px 16px 6px 0px;
	font-style:normal;
	color:#4A74A0;
}
.knopka_save:hover {
	background-position:left -27px;
}
.knopka_save:hover em {
	background-position:right -27px;
	color:#333;
}
/* end кнопка */

.popup_all_content a {
	font-weight:400;
}

.ic_del {
	background:url('../img/ic_del.gif') no-repeat left;
	padding-left:11px;
}
.edit_h2 {
	width:619px;
	margin-left:-2px;
	font-size:24px;
	line-height:28px;
	background-color:#FDFBDF;
	border:1px solid #dadada;
	margin-bottom:7px;
	margin-top:7px;
}
.edit_add_tag {
	width:200px;
	padding:2px;
	/*margin-left:-4px;*/
	background-color:#FDFBDF;
	border:1px solid #dadada;
	margin-bottom:7px;
}
.edit_textarea {
	width:300px;
	height:69px;
	margin-left:-4px;
	margin-top:-3px;
	padding:2px;
	font-size:1em;
	background-color:#FDFBDF;
	border:1px solid #dadada;
	line-height:16px !important;
}

/* best_video */
.best_video_karusel {
	position:relative;
	height:227px;
	overflow:hidden;
	margin:0px 10px;
}
.under_bg {
	position:relative;
	background:url('../img/under_bg.gif') no-repeat top left;
	width:960px;
	height:237px;
}
.best_width {
	width:325px;
	position:relative;
}
.box_preview_best_video {
	width:290px;
	overflow:hidden;
}
.best_video_bg_left {
	position:absolute;
	top:60px;
	left:-20px;
}
.best_video_bg_right {
	position:absolute;
	top:60px;
	right:-20px;
}
a.slideleft {
	cursor:pointer;
	display:block;
	position:absolute;
	width:51px;
	height:51px;
	overflow:hidden;
	z-index:2;
	top:59px;
	left:-10px;
	background:url('../img/ic_slideleft.png') no-repeat 0px 0px;
}
a.slideleft:hover {
	background-position:0px -51px;
}
a.slideright {
	cursor:pointer;
	display:block;
	position:absolute;
	width:51px;
	height:51px;
	overflow:hidden;
	z-index:2;
	top:59px;
	right:-10px;
	background:url('../img/ic_slideright.png') no-repeat 0px 0px;
}
a.slideright:hover {
	background-position:0px -51px;
}
/* end best_video */

/* days weather */
.td_blue {
	background: #E8F9FE;
}
.td_pink {
	background: #FFF1F0;
}
.weather_day_pad {
	padding: 10px;
	padding-top: 15px;
}
.weather_under_tip {
	height: 30px;
	overflow: hidden;
}
/* days weather */
.big_half_of_big_col {
	width: 390px;
	overflow: hidden;
}
.small_half_of_big_col {
	width: 190px;
	overflow: hidden;
}
.primety {
	background:#F0F8F9 url('../img/primety.gif') no-repeat top left;
  min-height:70px;
  _height:70px;
	padding: 0px 10px 10px 90px;
}
.search_block_bigcol {
	background: url('../img/search_block.gif') no-repeat bottom left;
	padding: 8px;
	margin-left: -9px;
}
.city_dropdown {
	background: url('../img/arrow_d_blue.gif') no-repeat right 13px;
	padding-right: 15px;
}
.city_dropdown_up {
	background: url('../img/arrow_u_blue.gif') no-repeat right 13px !important;
	padding-right: 15px !important; 
}
.hr_blue {
	line-height: 0;
	font-size: 0;
	height: 1px;
	background: #DBE7EE;
	overflow: hidden;
	margin: 3px 0 3px -9px;
	position:relative;
}
.circle_list li {
	list-style: disc;
	color: #ADC6D4;
	background: none;
	padding-left: 0;
	list-style-position:inside;
	padding-bottom: 4px;
}
.black {
	color: #2F2F2F;
}
.white {
	color: #FFF;
}
.map_container {
	background: url('../img/map_plashka.gif') no-repeat left top;
}
.map_container_small {
	background: url('../img/map_plashka_small.gif') no-repeat left top;
  width:300px;
}
.weather_alphabet_container {
	background: url('../img/weather_alphabet_plashka.gif') no-repeat left top;
	margin-left: -9px;
	padding: 5px;
}
.weather_alphabet_container a {
	color: #FCFBB4;
	display: block;
	float: left;
	padding: 2px 4px 3px 4px;
}
.weather_alphabet_all_countries {
	float: right;
	color: #FFF;
	padding: 1px 4px 4px 4px; 
	display: block;
}
.weather_alphabet_container a:hover {
	color: #FFF;
}
.map_places {
	padding: 6px 0 7px 10px;
}
.map_places a {
	color: #FCFBB4;
}
.menu_dm a {
	background: none;
}
.pr {
	position: relative;
}
h3 {
	font-size: 16px !important;
}
.weather_time_day {
	margin-top: 5px;
}
.nomar {
	margin: 0;
}
.weather_day_block {
	width: 155px;
	border-right: 1px solid #FFF;
	overflow: hidden;
}
.weather_day_block_last {
	width: 155px;
	overflow: hidden;
}
.weather_day_block_big {
	width: 310px;
	border-right: 1px solid #FFF;
	overflow: hidden;
}
.weather_day_block_big_last {
	width: 310px;
	overflow: hidden;
}
.weather_day_block_pad {
	padding: 5px 8px;
}
.weather_temp {
	font-size: 16px;
	font-weight: 700;
}
.weather_days_bg {
	background: url('../img/weather_days_bg.png') no-repeat left top;
	margin-left:-9px;
}
.arrows {
	font-size: 14px;
}
.w_col2 {
	width: 200px;
}

/*---*/
.t_hourly td{
  padding:4px 10px;
}
.zag {
  background: url('../img/bg_table.gif') no-repeat left top;
  height:43px;
  overflow:hidden;
}
.zag td {
  vertical-align:top;
  padding:7px 10px 0;
}
.t_hourly .dark {
  background: url('../img/bg_table.gif') no-repeat left -43px;
}
.td_voshod {
  background: #fff7cc;
  padding:0px !important;
  height:19px;
}
.td_voshod .bc {
  border-color: #fff7cc;
}
.td_zakat .bc {
  border-color: #d9defb;
}
.td_zakat {
  background: #d9defb;
  padding:0px !important;
  height:19px;
}
.td_zakat img,
.td_voshod img {
  margin-right:3px;
}
.t_tenday td {
  width:105px;
}
.t_tenday h2 {
  font-size:22px;
}
.norm {
  font-size:12px;
}

/*select city popup*/
.weather_dr_t {
  background: #CCCCCC;
  margin:0 2px;
}
.weather_dr_vn {
  border-left:1px #ccc solid;
  border-right:1px #ccc solid;
  background: #fff;
  margin:0 1px;
}
.weather_dr_cont {
  border-left:1px #ccc solid;
  border-right:1px #ccc solid;
  background: #fff;
  padding:5px 6px;
}
.weather_dr_cont_vn {
  background: #F6F6F6;
}
.weather_dr_cont_pad {
  padding:10px 15px;
}
.spechl_ul  {
  width:158px;
}
/*end select city popup*/
.top_banner .mtp_banner {
  margin-top:0px !important;
}
.box_gray_bg {
	background: #EEEEEE;
	height: 1px;
	overflow: hidden;
	margin: 0 1px;
}
.box_gray_bg_vn {
	background: #EEEEEE;
}
.img_td {
	text-align: center;
}
.gray_night {
	height: 10px;
}
